
#ifndef _JFXMAP_HDIMPORTER_H_
#define _JFXMAP_HDIMPORTER_H_

#include "HdTypes.h"

namespace jf {

class HdImporter {
   public:
    HdImporter() {}
    void Import(HdJson &data);
};

}  // namespace jf

#endif  // _JFXMAP_HDIMPORTER_H_